.monaco-code-editor[data-v-7be2fe10] {
  width: 100%;
  border: 1px solid #dcdfe6;
  border-radius: 4px;
  overflow: hidden;
}
.monaco-code-editor--borderless[data-v-7be2fe10] {
  border: none;
  border-radius: 0;
}
.monaco-code-editor[style*=flex][data-v-7be2fe10] {
  display: flex;
  flex-direction: column;
}
.monaco-code-editor[style*=flex][data-v-7be2fe10] .monaco-editor {
  flex: 1;
}
.monaco-code-editor[data-v-7be2fe10] .find-widget .button {
  background-color: transparent;
  border: none;
  box-shadow: none;
  color: inherit;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  line-height: normal;
  font-weight: normal;
}
.monaco-code-editor[data-v-7be2fe10] .find-widget .button:hover, .monaco-code-editor[data-v-7be2fe10] .find-widget .button:focus {
  background-color: var(--vscode-toolbar-hoverBackground, rgba(184, 184, 184, 0.31));
  color: inherit;
}